Subject: bug#56954: closed (Re: bug#56954: [Website] Getting 404 for Instructional videos)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 24 Oct 2023 14:42:01 +0000

Your bug report

#56954: [Website] Getting 404 for Instructional videos

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
56954: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56954
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#56954: [Website] Getting 404 for Instructional videos
From: Maxim Cournoyer <[email-masked]>
To: Hosein Naghdbishi <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Oct 2023 10:41:00 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Hosein Naghdbishi <[email-masked]> writes:

> Hi! 
>
> I'm getting 404 error for all instructional videos on such as the file for
> https://guix.gnu.org/en/videos/2020/asking-for-help/ which is https://guix.gnu.org/guix-videos/03-help.webm
>
> Please fix.

I've verified these links are working again.

-- 
Thanks,
Maxim

Subject: [Website] Getting 404 for Instructional videos
From: Hosein Naghdbishi <[email-masked]>
To: [email-masked]
Date: Wed, 3 Aug 2022 12:27:51 +0430
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

I'm getting 404 error for all instructional videos on such as the file for https://guix.gnu.org/en/videos/2020/asking-for-help/ which is https://guix.gnu.org/guix-videos/03-help.webm

Please fix.